RubyGems Navigation menu

rubygems-socksproxy 0.0.1

SOCKS proxy support for rubygems

Versions:

  1. 0.0.1 - May 20, 2013 (6 KB)

Runtime Dependencies (1):

  • socksify ~> 1.5
  • Development Dependencies (2):

  • bundler ~> 1.3
  • rake >= 0
  • Owners:

    Authors:

    • gussan

    SHA 256 checksum:

    f47d8d6b95515068d19b133d242a31c54c8a648ff4f6a89c45f07f243baf50ae

    Total downloads 4,436

    For this version 4,436

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: None

    Links: